Subject: Trainer Candidate - Deepak Kumar
From: Deepak Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 07:08:37 -0400

| | Tech Support Test

Name | Deepak Kumar
E-mail | [email-masked]
Phone Number | (+91) 8582062775
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICICI Bank | Deputy Manager | Currently Working | 34133
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days (Negotiable)
Please briefly describe your work experience specifically in training? | Currently, I am working with ICICI Bank Ltd as an Account Manager where my designation is Deputy Manager since Feb, 2019. I have handled more than 125 clients in my portfolio and provided immediate resolution of their queries related to- -Analyze current and past financial data -Prepare MIS on daily/Monthly/Years basis to present our organization -Prepare working sheet/income sheet on organization level/ zone level - Transaction regarding Trade Finance(export-Bill discounting, LC- Bill discounting, Export Transit limit, remittances, Bank Guarantee etc.), - Credit limit, - Limit(fund based limit/ non-fund based limit), - Bank line Business(EBM/LCBD) - General banking(Current account, FD, Fund transfer, FOREX, Payment and Collection Solutions) Besides, I am a motivated person towards learning new things and finding new ways for a particular solution.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

One of the first things to evaluate is the difference between meeting vs exceeding customer expectations.

If you can meet a customer’s expectations, wonderful. They came to you for a particular product or service and got what they were looking for. Expectation met. But, exceeding expectations is the true gold star.
-Sticking around to make sure the customer knows exactly how to use the product they purchased.
-Providing goods and services at a reasonable price, which creates significantly more value for the consumer everyone loves feeling like they got a good deal.
-Going above and beyond the initial project scope.
-Finishing ahead of schedule.

What according to you makes you a good candidate for this position? | As per the JD, I have 2.3years of customer service experience and i think i will be suitable for this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |